function canvas_01() {
	count = countField(db, "industries");

	canvas1 = d3.select("#canvas1").append("svg")
	.attr("class", "graph")
	.attr("id", "industries");

	industries = canvas1.append("g");

	industries.selectAll("text")
	.data(count)
	.enter()
	.append("text")
	.attr("x", function() {
		return 200+Math.random()*900;
	})
	.attr("y", function(d, i) {
		return 100+Math.random()*400;
	})
	.style("font-size", function(d, i) {
		return count[Object.keys(count)[i]] / 60;
	})
	.text(function (d, i) {
		if (Object.keys(count)[i] == "Digital products + services (web design, app design, software design)") {
			return "Digital products + services"
		} else {
			return Object.keys(count)[i];
		}
	});
}